@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@200..900&display=swap');

:root {
    --body-font-family: "Source Sans 3", sans-serif;
    --bs-font-sans-serif: "Source Sans 3", sans-serif;
    --bs-body-font-family: "Source Sans 3", sans-serif;
    --heading-font-family: "Source Sans 3", sans-serif;
}

.internal-page .site-main a {--bs-link-color:var(--bs-primay)!important ;  --bs-link-hover-color:var(--bs-secondary)!important }
.roster-data .player-card-footer .number,
.table .thead-dark th { 
    background-color:var(--bs-secondary)!important;
    border-color:var(--bs-secondary);
    --bs-link-color: var(--bs-light) !important;
    --bs-link-hover-color: var(--bs-white) !important;
}

html.primary-color-light .roster-data .player-card-footer .number{
    color: var(--bs-light) !important;
}
html.primary-color-light .table .thead-dark th{
    color: var(--bs-light) !important;
}
.internal-page .site-main a {--bs-link-color:var(--bs-secondary)!important  }
.internal-page .site-main .player-heading.text-white,
.roster-data .name,
.internal-page .site-main .nav-tabs .nav-item .nav-link, .internal-page .site-main .nav-tabs .nav-link { color:var(--bs-secondary)!important}

.internal-page .page-content .card-header.bg-primary { color:var(--bs-secondary)!important }


.section h2.visually-hidden { color:var(--bs-white)!important }
.internal-page .cal-view .tab .date-tab.nav-link { color:var(--bs-secondary)}
.internal-page .news-layout.grid .center-icon .sr-only,
.ps-component.component-navbar-offcanvas.layout-standard h2.sr-only { color:var(--bs-dark)!important }

.site-header { background-color:var(--bs-white)!important }
.site-header .component-search.layout-modal button,
.site-header .component-nav.layout-standard .nav-link,
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { color:var(--bs-secondary)}
.site-header .branding span { background-color:var(--bs-primary)}
.site-header .branding span:before, .site-header .branding span:after { background-color:var(--bs-tertiary)}
.pre-header .site-title { font-weight:600 }

.site-footer { background:var(--bs-white)!important }
.site-footer .footer-details { color:var(--bs-secondary) }
.site-footer .branding span { background:var(--bs-secondary)}
.site-footer .branding { margin-right:1rem }
.site-footer .footer-details .title { font-size:1.3rem!important }
.site-footer .copyright { background:var(--bs-secondary)!important }

.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before { content: "\f16d" }
.section.sec-social-stream .component-tabs .nav-link[href*="youtube"]:before { content: "\f167" }

.component-scoreboard.layout-standard .card .card-header { color:var(--bs-secondary)}

.section.sec-scoreboard .nav-pills .nav-link.active { color:var(--bs-white)}
.component-scoreboard.layout-standard .slick-arrow { border-color:var(--bs-white); color:var(--bs-white) }
.component-scoreboard.layout-standard .slick-arrow:hover { opacity:0.5 }

.section.sec-players-of-the-week .details-wrapper:before { background-color:var(--bs-primary) }
.section.sec-players-of-the-week .details-wrapper:before { background-color:var(--bs-primary); box-shadow: 0 0 0 .5rem var(--bs-tertiary); }

.site-header .macro-secondary-navigation { background:var(--bs-primary)!important }

.section.sec-tabs { margin-top:0!important }
.section.sec-tabs .nav-pills .nav-link { text-align:left; border:none!important; background:none!important; padding-left:0!important; padding-bottom:0 }
.section.sec-tabs .tab-content { background:none; padding:0 }

.site-header .component-navbar-secondary .navbar-secondary-thumbnail { display: none!important }
.site-footer .footer-details a:hover { color:var(--bs-dark)!important; text-decoration:underline }

@media only screen and (min-width: 992px) {

    .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.submenu-root.show { background:var(--bs-white) }
    .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.submenu-root.show a { color:var(--bs-secondary)}
    .site-header .navbar-offcanvas-template .submenu-wrapper.submenu-root.show * { border-color:var(--bs-secondary)!important }
    .site-header .component-search.layout-modal button { font-size:1.125rem }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover span[class*="fa-"] { color: var(--bs-secondary) }
 


.site-header .component-nav.layout-standard .nav-link:hover { text-decoration:underline!important }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after { background-color: rgba(0, 130, 202, 0.8)!important }


    .site-footer .inc-hostedby { width:12rem }

     .component-video.layout-carousel .layout-wrapper .playlist .item .card-title { font-size:1rem }
     .component-video.layout-carousel .layout-wrapper { padding:0 }
       .component-video.layout-carousel .layout-wrapper .playlist {  flex-direction:column }
       .component-video.layout-carousel .layout-wrapper .playlist .item:nth-child(2) ~ .item { display:none }
       .component-video.layout-carousel .layout-wrapper .playlist .item .date { text-transform:uppercase; font-weight:700 }
       .component-video.layout-carousel .layout-wrapper .playlist .item { flex-direction:row; text-align:left; padding:0!important }
       .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail { position:relative; padding:0; min-width:33.33%; max-width:33.33% }
       .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner { position:static; padding:0 }
       .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner img { height:100%; object-fit:cover; border-radius:var(--bs-card-inner-border-radius) 0 0 var(--bs-card-inner-border-radius) }
       .component-video.layout-carousel .layout-wrapper .playlist .item .video-thumbnail-inner span { position:absolute; left:50%; top:50%; font-size:2rem; transform:translate(-50%, -50%) }
       .component-video.layout-carousel .layout-wrapper .playlist .item .card-body-inner { display:flex; flex-direction:column-reverse }
    .component-video.layout-carousel {   padding: 5px; }

    
}

/* DEVIN UPDATES */
.component-gallery.layout-multiGallery .layout-wrapper .box-large { width:48%; }
.section.sec-tabs .ps-component.component-tabs { margin-bottom:1rem; }
@media only screen and (max-width: 991px) {
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large:not(:first-child){ display:none !important; }
}

@media only screen and (min-width: 1200px) {
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large {
        max-width: 48%;
    }
}